[Startup]
AppName=Azurewave Wireless LAN
ProductGUID=F3D92514-CD5D-4E96-BE88-8258EB9BF85A
CompanyName=Azurewave
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0404
RequireExactLangMatch=0x0404
